.right-item-view-detail {
    left: 12.6vw ;
    top: 5vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.right-item-view-detail i {
    color: #fff;
    margin-top:1vh;
    margin-left: 1vw;
}

.right-triangle-detail {
    left: 15.7vw ;
    top: 9.5vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.5rem solid transparent; 
    border-left: 0.5rem solid #6A6B6C; 
}

.card-detail .right-item-view {
    left: 14.1vw;
    top: 5vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.card-detail .right-triangle{
    left: 17.2vw;
    top: 9.5vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.5rem solid transparent; 
    border-left: 0.5rem solid #6A6B6C;
}

.item-view-detail {
    left: 10.3vw;
    top: 15.5vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 3.4vh;
    width: 3.5vw;
}

.view-detail {
    left: 53.5vw;
    top: 6vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 4.5vw;
}

.new-list-detail .cate {
    margin-bottom: 2vh;
}

.detail-right-title .cate {
    margin-bottom: 2vh;
}

.view-detail i {
    color:#fff;
    padding-top: 0.7rem;
    padding-left: 1rem;
}

.item-view-detail i {
    color:#fff;
    padding-left: 0.8vw;
    padding-top :0.2vh;
}

.triangle-detail {
    left: 13.3vw;
    top: 18.8vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.5rem solid transparent; 
    border-left: 0.5rem solid #6A6B6C; 
}

.detail-1 .item-view {
    left: 5vw;
}
.photo-new img {
    width: 100%;
}

.text-center {
    padding-bottom: 2vh;
    width: 10vw;
    margin: auto;
    display: flex;
}

.slide-sub {
    height: 110%;
}
.text-center img{
    width: 6vw;
    height: 4vh;
}

.article-content-detail {
    margin-bottom: 5vh;
    border-radius: 0.3rem;
    padding: 4rem;
    margin-top: 5vh;
    background-color: #fff;
}

.article-content-detail span {
    color:#0fb3f3;
}

.card-body-detail {
    padding-top: 2vh;
}
.text-bot p{
    color:red;
}

.col-3 .triangle {
    left: 12.65vw;
    top:15.3vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.7rem solid transparent; 
    border-left: 0.7rem solid #6A6B6C;
}
.col-3 .item-view {
    left: 10vw;
    top: 12vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 3.4vh;
    width: 3.5vw;
}

.text-center1 {
    padding-left: 20vw;
}
.copy-right .text-center{
    width: auto ;
    text-align: center ;
}

.infor-footer img {
    width: 30%;
}
.infor-footer {
    top:42vh;
    position: absolute;
    font-size: 0.8rem;
}

.infor-footer .logo-mini {
    padding-left: 2vw;
}

.card-body p {
    font-size: 1rem;
}
.detail-bg {
    background-color: #EDEFF0;
}

.new-list .cate {
    width: 12vw;
    border-bottom: 0.3vh solid #f97300;
}

.cate h3 {
     width: 13vw;
    border-bottom: 0.3vh solid #f97300;
}

.detail-right h3 {
    width: 10vw;
    border-bottom: 0.3vh solid #f97300;
}
.col-right-sidebar .item-view {
    top:0;
}



.infor-footer-detail img{
    width:30%;
}

.footer .col-10 .text-footer {
    text-align: center;
    width: auto;
}

.detail-list .card-body {
    padding: 0.5vw 0.5vw 0.5vh 0.5vw;
}



.card-body .infor-footer-detail {
    margin-left: 1vw;
}